locked
Could not find System Mom backward compatibility management pack. RRS feed

  • Question

  • Hi All,

    I am trying to import System Center Configuration Manager 2007 but it is showing dependency on System Mom Backward Compatibility Library management pack. I am not able to find the dependent management pack anywhere online. How do I proceed with my work?

    Thanks in advance. 


    • Edited by garima4496 Wednesday, July 24, 2019 10:11 AM
    Wednesday, July 24, 2019 10:01 AM

All replies

  • Available here : https://systemcenter.wiki/?Get-ManagementPack=System.Mom.BackwardCompatibility.Library&Version=6.1.7221.0

    And probably on the SCOM installation media as well but I can't check it right now

    Wednesday, July 24, 2019 10:30 AM
  • Hi,

    SCCM 2007 is not supported and we may consider to upgrade to or newly deploy SCCM Current Branch 1802/1902. From the screenshots above, it seems this is probably SCOM2016/2019 running on Server 2016/2019.

    SCCM 1902 Install Guide Using Baseline Media

    Hope the above information helps.

    Regards,

    Alex Zhu
    -----------------------------------------------
    Please remember to mark the replies as answers if they help.
    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.
    Thursday, July 25, 2019 1:07 AM
  • 1) what is your SCOM version?
    As far as i know SCOM 2012 is not support on monitoring SCCM 2007.

    2) You may direct download this old MP
    https://systemcenter.wiki/ManagementPacks/System.Mom.BackwardCompatibility.Library/6.1.7221.0/System.Mom.BackwardCompatibility.Library.mp

    Roger
    Thursday, July 25, 2019 2:23 AM